SUPEE 10497

14/12/2017

O SUPEE-10497 está disponível para comerciantes usando o Magento Open Source 1.9.1.1. Esse patch substitui o SUPEE 10266 (lançado em 14 de setembro de 2017) e o SUPEE 10415 (lançado em 28 de novembro de 2017).

Preciso corrigir?

Esse problema afeta somente usuários do Magento Open Source 1.9.1.1. Os usuários de qualquer outra versão do Magento Open Source, não são afetados.

Este patch combina SUPEE 10415 e SUPEE 10266 para Magento Open Source 1.9.1.1. Para instalar, remova ambos os patches primeiro, então instale o SUPEE 10497.

 

Os patches mais recentes instalado seguem algumas ações necessárias. É apenas para Magento versão 1.9.1.1.

SUPEE-10266 – Remova este patch e instale o SUPEE-10497.

SUPEE-10415 – Remova este patch e SUPEE-10266, e instale o SUPEE-10497.

SUPEE-9767 – Não é necessário remover este patch.

 

 

Nenhum Comentário

Deixe uma resposta

O seu endereço de e-mail não será publicado. Campos obrigatórios são marcados com *